ol.list li {
  padding: 2px 10px;
  line-height: 25px;
  font-family: sans-serif;
  font-size: 11pt;
}

small {
  color: #777 !important;
}

.requirement {
  margin-bottom: 10px;
  color: #888;
  font-size: 9pt;
  text-align: justify;
}

.description {
  margin-bottom: 10px;
  text-align: justify;
}

.description .title {
  font-weight: bold;
  margin-bottom: 3px;
}

.footer {
  position: fixed !important;
  width: 100%;
  bottom: 0;
}

#apply_vacancy .modal-content {
  width: 700px;
}

@media screen and (max-width: 720px) {
  #apply_vacancy .modal-content {
    width: auto;
  }
}

.applied {
  font-size: 12pt;margin-bottom: 10px;
}

.applied b {
  text-transform: uppercase;
}

.bvacan {
  padding: 10px 20px;
}

.bvacan .bd-vacancy {
  width: 100%;
  margin-top: 30px;
}

.bottom-line {
  border-bottom: 1px solid #cccccc;
}

.requirement-txt {
  text-transform: uppercase;
  text-align: left;
}

.requirement-txt i {
  margin-right: 5px;
}

.no-position-avail {
  font-size: 14pt;
}

#view_vacancy .modal-body {
  padding: 15px 20px;
  line-height: 27px;
}

button.close {
  text-indent: 0px;
  font-size: 25px;
}

.h4-vacancy {
  display: flex;
  flex-direction: row;
}

.title-vacancy {
  width: 65%;
}

.apply-vacancy {
  width: 35%;
}

a.apply {
  font-size:24px;
  padding-left:2rem;
  padding-right:2rem;
  letter-spacing: 1px;
  float: right;
}

@media screen and (max-width: 1200px) {
  .h4-vacancy {
    flex-direction: column;
  }
  .title-vacancy {
    width: 100%;
    text-align: center;
  }
  .apply-vacancy {
    width: 100%;
    text-align: center;
    margin-top: 20px;
  }
  a.apply {
    float: none;
    margin-right: 0 !important;
  }
}